MRU Blaster System Requirements

Discussion in 'MRU Blaster Forum' started by seamaiden, Apr 19, 2005.

Thread Status:
Not open for further replies.
  1. seamaiden

    seamaiden Registered Member

    Joined:
    Dec 8, 2004
    Posts:
    65
    Location:
    Fresno, California, USA
    What are the minimum system requirements for MRU Blaster 1.5? Which Windows platforms? This information should be included on the Javacool site and stickied to this forum. I searched both places but could not find it?
     
    Last edited: Apr 19, 2005
  2. Bubba

    Bubba Updates Team

    Joined:
    Apr 15, 2002
    Posts:
    11,271
    "it is compatible with Windows 95, 98, ME, NT 4, 2000, XP"
    It's contained on the first page in the below Forum Sticky created 3 years ago when the program came out.

    This Forum Sticky---> MRU Blaster released

    I do agree it would be a good idea to include that info at the Javacool MRU-Blaster page.

    Regards,
    Bubba
     
  3. seamaiden

    seamaiden Registered Member

    Joined:
    Dec 8, 2004
    Posts:
    65
    Location:
    Fresno, California, USA
    Thanks. What Windows versions does Doc Scrubber work on? Please help me complete the list. If any of these are wrong, let me know. Do any of them work on Windows Server 2003? Do any have issues with WinXP SP2?

    Doc Scrubber 1.1
    Windows ??-??, Office 97/2000/XP (Office 2003?)
    MRU Blaster 1.5
    Windows 95-XP
    SpywareBlaster 3.2
    Windows 95-XP
    SpywareBlaster 3.3
    Windows 95-XP
    SpywareGuard 2.2
    Windows 98-XP
     
Loading...
Thread Status:
Not open for further replies.